@charset "UTF-8";
/* CSS Document */
/* Type Styles */

p {
	padding: 0px 0px 21px 0px;
}
p a:link {
	color: #C4C0C0;
	text-decoration: none;
	border-bottom: #740000 1px solid;
}
p a:visited {
	color: #C4C0C0;
	text-decoration: none;
	border-bottom: #740000 1px solid;
}
p a:hover {
	color: #FFF;
	text-decoration: none;
	border-bottom: #FFF 1px solid;
}
p a:active {
	color: #FFF;
	text-decoration: none;
	border-bottom: #740000 1px solid;
}

h1, h2, h3, h4 {
	font-family: 'Fira Sans', sans-serif;
	font-weight: 400;
}
h1 {
	font-size: 27px;
	line-height: 33px;
	color: #B40000;
}
#client_header > h1 {
	font-size: 24px;
	line-height: 30px;
	color: #CCC;
	margin-left: 8px;
}
#article_header {
	font-size: 24px;
	line-height: 26px;
	color: #CCC;
}
h1 span {
	display: inline-block;
	width: auto;
}
h2 {
	font-size: 18px;
	line-height: 26px;
}
#client_header > h2 {
	font-size: 17px;
	line-height: 24px;
	color: #999;
	margin-left: 8px;
}
h3 {
	font-size: 15px;
	color: #CCC;
}
.hs_caption > h3 {
	font-size: 13px;
}
h4 {
	font-size: 13px;
	line-height: 18px;
	color: #999;
}

em, i {
	font-family: 'Fira Sans', sans-serif;
	font-weight: 400;
	font-style: italic;
}
strong, b {
	font-family: 'Fira Sans', sans-serif;
	font-weight: 500;
}

.grey {
	color: #999;
}

blockquote {
	margin-left: 1px;
	margin-right: 1px;
}
q {
	quotes: "“" "”" "‘" "’";
}
q:before {
    content: open-quote;
	margin-left: -6px;
}
q:after {
    content: close-quote;
}

cite {
	font-style: normal;
	color: #999;
}

.section_header {
	margin-bottom: 24px;
}

.keep_together {
	display: inline-block;
	clear: none;
}


/* ----- Media Queries for 348px Grid ----- */

@media (min-width: 360px) {

	#client_header > h1 {
		margin-left: 12px;
	}
	#client_header > h2 {
		margin-left: 12px;
	}

}


/* ----- Media Queries for 636px Grid ----- */

@media (min-width: 640px) {

	#client_header > h1 {
		margin-left: 0px;
	}
	#client_header > h2 {
		margin-left: 0px;
	}

}

/* ----- Media Queries for 744px Grid – 12 Columns ----- */

@media (min-width: 760px) {

	#client_header > h1 {
		font-size: 27px;
		line-height: 33px;
	}
	#client_header > h2 {
		font-size: 18px;
		line-height: 26px;
	}
	.hs_caption > h3 {
		font-size: 15px;
}

}


/* ----- Media Queries for 960px Grid ----- */

@media (min-width: 960px) {

	p a:link {
		-moz-transition: all .4s ease;
    	-o-transition: all .4s ease;
    	-webkit-transition: all .4s ease;
    	transition: all .4s ease;
	}

	p a:hover {
		-moz-transition: all .4s ease;
    	-o-transition: all .4s ease;
    	-webkit-transition: all .4s ease;
    	transition: all .4s ease;
	}


}